namespace NetinaShop.Domain.Dtos.FilterDtos;

public class ExpressDeliveryFilter : BaseFilterDto
{
    public ExpressDeliveryFilter()
    {
        Name = "ارسال سریع";
        QueryName = "expressDelivery";
        Type = "checkbox";
        QueryType = QueryFilterType.Bool;
        Options.Add(new FilterOptionDto{Id = 0,Title = "فقط ارسال سریع"});
    }
}